/*
Theme Name: Alimeco 24
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

/*

Rosso #c01123
Grigio scuro #030303
Grigio medio #eaeaea
Grigio chiaro #fafafa

*/



/* LOGIN WP */
.login .language-switcher {
	display: none !important;
}



/* COLORI*/



.bkg-lightgray {
	background-color: #fafafa;
	transition: background-color 0.5s ease;
}

.bkg-mediumgray {
	background-color: #eaeaea;
	transition: background-color 0.5s ease;
}

.bkg-darkgray {
	background-color: #030303;
	transition: background-color 0.5s ease;
}

.bkg-lightgreen {
	background-color: #e4ebcd;
	transition: background-color 0.5s ease;
}




/* BLOCCHI FEATURED HOME */


.featured .vc_column-inner {
  background-color: #fafafa;
  transition: background-color 0.5s ease;
}

.featured .vc_column-inner:hover {
  background-color: #eaeaea;
}



.lead {
	font-size: 160%;
    line-height: normal;
    margin:5% auto;
}

.text-center,
.text-center * {
	text-align: center;
}


.text-light,
.text-light * {
	color: #ffffff !important;
}

.text-red {
	color: #c01123 !important;
}

.text-darkgray {
	color: #030303 !important;
}


.text-uppercase,
.text-uppercase * {
	text-transform: uppercase !important;
}


.text-bold,
.text-bold * {
	font-weight:bold !important;
}

.letterspacing {
	letter-spacing: 0.05em;
}


.section-heading {
	font-size: 55px;
    line-height: 65px;
    font-family: Lato;
    font-weight: 700;
    font-style: normal;
    letter-spacing: -0.05em;
}


.section-subheading {
	font-size: 35px;
    line-height: 45px;
    font-family: Lato;
    font-weight: 700;
    font-style: normal;
    letter-spacing: -0.05em;
}

/* NAV */

#primary-menu li.personalizzati {
	background:#fafafa;
	padding-top: 30px;
}

#primary-menu li.personalizzati * {
	text-align: center;
	margin-left:auto;
	margin-right:auto;
}


#primary-menu li.personalizzati .widget_text {
	padding-top: 0 !important;
}



.vc_mobile .personalizzati .sub-nav-widgets,
.vc_mobile .personalizzati .next-level-button {
	display: none !important;
}

/* HERO*/

#hero .vc_parallax-inner::before {
	background: linear-gradient(to right, rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%); 
	content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}



/* HOME */

body:not(.et-tb).home  #main-content .container,
body:not(.et-tb-has-header).home  #main-content .container {
	padding-top: 0 !important;
}


/* FOOTER */
#footer-widgets {
    padding: 6% 0 !important;
}

.footer-widget p {
	line-height: normal;
}

.footer-widget p strong {
	display: block;
}


/* SCHEDE PRODOTTO */


.dati-tecnici .vc_toggle {
  padding: 10px 0;
  border-bottom: 1px solid #ccc;
  margin-bottom: 10px;
}


.dati-tecnici .vc_toggle_icon {
  float: right;
}


.dati-tecnici .vc_toggle .vc_toggle_title * {
    font-size: 18px;
}


.dati-tecnici .vc_toggle .vc_toggle_content {
    font-size: 13px;
}



/* FORM */ 
  .wpcf7 input[type=text],
  .wpcf7 input[type=email],
  .wpcf7 textarea {
    width: 100% !important;
    padding: 3% !important;

}


.wpcf7 p.informativa {
	font-size: 12px;
	line-height: 16px;
}

.wpcf7 p.informativa .wpcf7-list-item {
	margin-left: 0;
}


.wpcf7 p.informativa a {
	color: #333;
	text-decoration: underline;
}

.wpcf7 input[type=submit] {
	text-transform: uppercase;
	font-weight: bold;
	background: #c01123;
	border:2px solid #c01123;
	color: white;
	padding: 2% 4%;
	border-radius: 5px;
}


/* GRID POST - workaround sezione approfondimenti per problema Iubenda */
#approfondimenti .vc_grid.vc_row .vc_grid-item {
	float: inline-start !important;
}

/* APPROFONDIMENTI */


.single-related-posts .post-content a {
	font-weight: bold !important;
}

/* CONTATTI */
.agenti-nome {
	font-weight: bold;
	margin-bottom: 0 !important;
	text-transform: uppercase;
}

.agenti-ruolo {
	font-style: italic;
}



/* COLORI NATURALI */


#colori-naturali .wpb_column {
	margin-bottom: 40px !important;
}





/* AREA RISERVATA */


.logged-in .downloads-msg {
	display: none;
}

.logged-out .downloads {
	display: none;
	visibility: hidden;
}

.downloads h3 {
	color:#c01123;
}

ul.dlm-downloads {
	margin:0;
}

.dlm-downloads li {
	list-style: none;
	/*border-bottom: 1px solid #ccc;*/
	padding: 10px;
	background: #fafafa;
	transition: 1s ease all;
	margin-bottom: 5px;
}

.dlm-downloads li:hover {
	background: #eee;
}


.dlm-downloads a {
	color: #030302;
	text-decoration: none;
}


.dlm-downloads .download-title {
	font-weight: bold;
  display: inline-block;
  width: 78%;

}

.dlm-downloads a > .download-title {
	text-decoration: underline;
}


.dlm-downloads .download-size {
	display: inline-block;
  width: 20%;
  text-align: right;
	font-size: 70%;
}


.dlm-downloads  .download-data {
	display: block;
}



/* ARCHIVE */

.archive .author.vcard {
	display: none;
}



.grecaptcha-badge {
  visibility: hidden;
}




